.mainTable {
	background-color: #FFFFFF;
	border: 0px solid #003366;
	width: 175px;
 }
 
 .monthYearRow {
	background-image:   url("../img/cal/monthBg0.gif");
    line-height: 17pt;
	background-color: #D8E2EC;
	text-align: center;
	vertical-align: middle;
	}


.monthYearText {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: Bold;
	color: #252216;
	}
	
.dayNamesRow {
    line-height: 11pt;
	background-color: #F5F4D3;
	text-align: center;
	vertical-align: middle;
	}


.dayNamesText {
	background-image:   url("../img/cal/dayBg000.gif");
    font-family: Geneva, Verdana, Arial, sans-serif; 
	font-size: 10px; 
	font-weight: Bold; 
	color: #433D27;
	}
	
.rows {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #433D27;
    line-height: 15pt;
	text-align: center;
	vertical-align: middle;
	}
	
/* Show dates from other months */
.sOther {
    background-color: #EEEEEE;
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #BBBBBB;
	}
	
/* Weekend Cell Background (date number with no event markings) */
.s200 {
	background-color: #D0D0D0;
	}
	
	/* Normal Cell Background (date number with no event markings) */
.s2 {
	background-color: #E0E0E0;
	}
	
/* Color of Today's Date */
.today {
	color: #CF0000;
    }
.today a { color:#CF0000;  }
	
	
.s22 {background-color: #A4CAE6;}
.s21 {background-color: #F2BFBF;}
.s23 {background-color: #CCFF00;}
.s24 {background-color: #FBF484;}
.s29999 {background-color: #FFC18A;}